//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class PROCESO
    {
        public PROCESO()
        {
            this.TAREA = new HashSet<TAREA>();
        }
    
        public decimal ID_PROCESO { get; set; }
        public string DESCRIPCION { get; set; }
        public string MODELO { get; set; }
        public System.DateTime INICIO { get; set; }
        public Nullable<System.DateTime> TERMINO { get; set; }
        public string DETALLE { get; set; }
        public decimal EMPRESA_ID { get; set; }
    
        public virtual EMPRESA EMPRESA { get; set; }
        public virtual ICollection<TAREA> TAREA { get; set; }
    }
}
